Release 1.7.0-2

parent 7243b686
trapperkeeper-webserver-jetty9-clojure (1.7.0-2) unstable; urgency=medium
* Fix compatibility with Jetty 9.4
* d/control: switch Vcs-* to salsa
* Bump Standards-Version to 4.3.0; no changes needed
* d/copyright: bump debian/* years
* Bump dh compat to 11; no changes needed
-- Apollon Oikonomopoulos <apoikos@debian.org> Thu, 07 Feb 2019 20:23:37 +0200
trapperkeeper-webserver-jetty9-clojure (1.7.0-1) unstable; urgency=medium
* Initial release (Closes: #855745)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment